<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="ejercicio3.php" method = "GET">
        Nombre:
        <input type="text" name = "txtnombre">
        <br>
        <input type="submit" value = "Enviar">
    </form>
</body>
</html>